{
  "name": "Verbindungen",
  "value": 0,
  "description": "Der Held hat einen ‘guten Bekannten’, den er in schwierigen Situationen um Hilfe bitten kann. Welcher Art diese Hilfe ist und wie häufig der Bekannte sie zu geben bereit ist, hängt von dessen Charakter und Profession ab und ist Meisterentscheid. So ist die Straßenbande, die der alanfanische Streuner kennt (6 Schläger mit SO 2 und ein Anführer mit SO 5 für insgesamt 6 GP) sicherlich in Festum nicht von Nutzen, ebenso wie die Bekanntschaft mit einem mittelreichischen Grafen (SO 15 entsprechend 5 GP) einen Magier nicht zwangsläufig aus den Kerkern der Inquisition befreit. Jeder Bekannte kostet ein Drittel so viele GP, wie dessen Sozialstatus beträgt, und muss aus einem Rahmen vom eigenen SO +/–5 (Maximum SO 15) ausgewählt werden. Der Meister sollte je nach Art der geplanten Kampagne die Kosten für diesen Vorteil modifizieren. Dieser Vorteil kann mehrfach gewählt werden. Verbindungen sind bei Helden, die ihre Profession an einer Akademie oder einer anderen Institution gelernt haben (Magier, Krieger etc.), häufiger zu finden; meist bezogen auf ehemalige Mitschüler und / oder ‘Lieblingslehrer’."
}